Subject: Re: SIP

From: [email-masked]
Date: Tue, 19 Jan 1999 16:54:17 -0800

My question is that: if you don't use proxy server in SIP, how can you get
control and management capability comparing with H.323 gatekeeper system?
If you use proxy server model, is there any significant difference between
H.323 and SIP?
Thanks for any comments!

Hanlin

---------
This message came from the IETF IPTEL Working Group Mailing List.